// Fragment Shader  file "orthoShader.frag"

#version 130 //core

//Orthogonal Projection for menu system

uniform sampler2D colorMap;  //use glUniform1i to set value
uniform vec3 color;

uniform float transparent;

in vec2 texCoords;

out vec4 out_color; //final color of fragment

void main(void)
{

	vec4 texColor = texture(colorMap,texCoords.st);
	out_color = vec4(color,1.0)*texColor*texColor.a;

}

