// Vertex Shader  file "orthoShader.vert"

#version 130 //core  //330?

//Orthogonal Projection for menu system

uniform mat4 matrix;

in  vec2 in_position;
in  vec2 in_texCoords;

out vec2 texCoords;

void main(void)
{
	
	texCoords = in_texCoords;
	
	gl_Position = matrix * vec4(in_position,-1,1) ;
}
